@charset "UTF-8";

/* »¢¥ÎéT´óÑ§Ôº¤È¤ÏTOP
-----------------------------------------*/
#bodyDivision div.leadArea p.lead {
    font-size: 180%;
}

#bodyDivision ul.links {
    margin-bottom: 1em;
}

@media screen and (max-width: 767px) {
    .responsive #bodyDivision div.leadArea p.lead {
        font-size: 1.2rem;
        line-height: 1.375;
        font-weight: bold;
        margin-bottom: 15px !important;
    }
    .responsive #bodyDivision div.leadArea ul.links li a {
        display: block;
        color: #005ea1;
        font-size: 13px;
        line-height: 18px;
        background-image: url("https://www.kanazawa-it.ac.jp/tokyo/t1s/images/common/icons_bullets/arrow_yellow_next_sp2.png");
        background-size: 7px 11px;
        background-repeat: no-repeat;
        background-position: 0% 50%;
        padding-left: 13px;
    }
}